curl --request POST \
--url https://api.instantly.ai/api/v2/webhooks/{id}/resume \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.instantly.ai/api/v2/webhooks/{id}/resume"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.instantly.ai/api/v2/webhooks/{id}/resume', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));HttpResponse<String> response = Unirest.post("https://api.instantly.ai/api/v2/webhooks/{id}/resume")
.header("Authorization", "Bearer <token>")
.asString();<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.instantly.ai/api/v2/webhooks/{id}/resume",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.instantly.ai/api/v2/webhooks/{id}/resume"
req, _ := http.NewRequest("POST", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"id": "01a082d0-339e-744f-be46-d56036576094",
"organization": "01a082d0-339e-744f-be46-d5617fe5bd8d",
"target_hook_url": "https://webhook.site/unique-url",
"timestamp_created": "2026-09-08T20:57:57.918Z",
"campaign": "01a082d0-339e-744f-be46-d562d1816332",
"name": "Zapier Positive Replies",
"event_type": "email_sent",
"custom_interest_value": 1,
"headers": {
"Authorization": "Basic dXNlcm5hbWU6cGFzc3dvcmQ="
},
"status": 1,
"timestamp_error": "2026-09-08T20:57:57.918Z"
}{
"statusCode": 401,
"error": "Unauthorized",
"message": "Missing Authorization header"
}{
"statusCode": 402,
"error": "Payment Required",
"message": "Workspace does not have an active paid plan"
}{
"statusCode": 404,
"error": "Not Found",
"message": "Resource not found"
}{
"statusCode": 429,
"error": "Too Many Requests",
"message": "Rate limit exceeded"
}Resume a webhook
Resume a webhook that was disabled due to repeated delivery failures
Requires one of the following scopes: webhooks:update, webhooks:all, all:update, all:all
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
"01a082d0-84a0-72c2-af7d-64b6039514f2"
Response
The requested Webhook
A webhook subscription for receiving event notifications
Unique identifier for the webhook (UUID)
"01a082d0-339e-744f-be46-d56036576094"
Organization (workspace) UUID that owns this webhook
"01a082d0-339e-744f-be46-d5617fe5bd8d"
Target URL to send webhook payloads
^https?://"https://webhook.site/unique-url"
Timestamp when the webhook was created
"2026-09-08T20:57:57.918Z"
Optional campaign UUID to filter events (null = all campaigns in workspace)
"01a082d0-339e-744f-be46-d562d1816332"
Optional user-defined name for the webhook
"Zapier Positive Replies"
Type of event to trigger the webhook (null for custom label events). Set to "all_events" to subscribe to all events - including custom label events
all_events, email_sent, email_opened, email_link_clicked, reply_received, email_bounced, lead_unsubscribed, campaign_completed, account_error, lead_neutral, lead_interested, lead_not_interested, lead_meeting_booked, lead_meeting_completed, lead_closed, lead_out_of_office, lead_wrong_person, lead_no_show, supersearch_enrichment_completed "email_sent"
Custom interest value - corresponds to LeadLabel.interest_status (used for custom label events)
1
Optional HTTP headers to include when delivering webhook payloads (key-value pairs)
Show child attributes
Show child attributes
{
"Authorization": "Basic dXNlcm5hbWU6cGFzc3dvcmQ="
}
Webhook status: 1 = active, -1 = error (disabled due to delivery failures)
1
Timestamp when webhook was disabled due to delivery failures (null if active)
"2026-09-08T20:57:57.918Z"